:PROPERTIES:
:ID: fede5f9a-fb9e-4a40-a4eb-a0fda72a2b5f
:END:
#+title: 2015-10-21

:PROPERTIES:
:CREATED: [2015-10-21 Wed 10:13]
:MODIFIED: [2015-10-21 Wed 10:15]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
* SIF15 :EIPR:privacy:@personal:

Alliance for Affordable Internet: possible source for data on bandwith per year per capita

2.6 billion of 3.8 billion users connect using mobile
